<template>
    <div class="authorization">
        <router-link
            to='/login'
            class="authorization__link"
        >
            <div class="authorization__text">
                {{ $t('header.entrance') }}
            </div>
            <img
                class="authorization__icon"
                src="~icons/cabinet-user.svg"
                width="29"
                height="33"
            >
        </router-link>
    </div>
</template>

<script>
export default {
    name: 'header-authorization'
};
</script>

<style lang="sass">
    @import "~blocks/authorization";
</style>
